# Jamestown

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Top left pile. All cards are placed here at beginning of play.
Tableau | Nine piles in a 3x3 formation. Each Tableau pile is dealt one card face up.

Goal

Remove all cards.

Rules

Remove pairs of cards with the same rank. Empty piles are automatically filled from the Stock.

Options

None

Scoring

Removing each pair of cards scores two points.

Maximum possible score: 52

Strategy

Remove pairs of cards as fast as possible. That is the only challenge.